SIMULATION-TIME     5S
SEED                1

TERRAIN-DIMENSIONS (500, 500)
NUMBER-OF-NODES     3
NODE-PLACEMENT      UNIFORM
NODE-PLACEMENT-FILE ./nodes.input
MOBILITY  NONE
APP-CONFIG-FILE   ./app.conf

PROPAGATION-LIMIT      -111.0
PROPAGATION-PATHLOSS   FREE-SPACE
RADIO-RX-TYPE SNR-BOUNDED
RADIO-RX-THRESHOLD 10.0
TX-POWER 1dBm
ANTENNA_GAIN 0
RX-SENSITIVITY -81.0dBm
RX-THRESHOLD -81.0dBm
MAC_PROTOCOL 802.11

NETWORK-PROTOCOL    IP
NETWORK-OUTPUT-QUEUE-SIZE-PER-PRIORITY 100

ROUTING-PROTOCOL STATIC
STATIC-ROUTE-FILE ./r.in
APPLICATION-STATISTICS          YES
TCP-STATISTICS                  NO
UDP-STATISTICS                  NO
ROUTING-STATISTICS              NO
NETWORK-LAYER-STATISTICS        NO
MAC-LAYER-STATISTICS            NO
RADIO-LAYER-STATISTICS          NO 
CHANNEL-LAYER-STATISTICS        NO 
MOBILITY-STATISTICS             NO 

GUI-OPTION   NO
GUI-RADIO    NO
GUI-ROUTING  NO
